﻿<?xml version="1.0" encoding="UTF-8"?>
<config>
    <metadata>
        <name>ExportResponseWithRelated</name>
        <type>plugin</type>
        <creationDate>2020-06-01</creationDate>
        <lastUpdate>2025-01-21</lastUpdate>
        <author>Denis Chenu</author>
        <authorUrl>https://www.sondages.pro/</authorUrl>
        <supportUrl>https://support.sondages.pro/</supportUrl>
        <version>0.7.0-beta2</version>
        <license>GNU Affero General Public License v3.0</license>
        <description><![CDATA[Token Users List And Manage.]]></description>
    </metadata>
    <compatibility>
        <version>3</version>
        <version>5</version>
    </compatibility>
</config>
